Package: groovy.org.codenarc.rule.logging

## [Groovy] Class LogUtil

- groovy.org.codenarc.rule.logging.LogUtil

- Utility methods for Logging rules

  Authors:
    Hamlet D'Arcy

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static boolean` | `isMatchingLoggerDefinition(def expression)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static boolean isMatchingLoggerDefinition(def expression)